
QGIS Application - Bug report #17905

[Attribute table] Missing data-defined icons in conditional formatting dialog

2018-01-20 10:18 PM - Harrissou Santanna

Status: Open

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.7(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 25801

Description

Open an attribute table

Click to create a conditional formatting rule

In the new dialog click the symbol button near the icon option

The new "Symbol Settings" dialog that opens misses data-defined icons for size and rotation options

Browsing the sub-level symbol layer, all of its parameters have data-defined icon

History

#1 - 2018-01-20 10:19 PM - Harrissou Santanna

- File missDD.png added

#2 - 2019-03-09 04:34 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.

#3 - 2019-03-09 06:58 PM - Harrissou Santanna

- Affected QGIS version changed from master to 3.7(master)

- Status changed from Feedback to Open

Files

missDD.png 51.3 KB 2018-01-20 Harrissou Santanna

2024-03-20 1/1


